Author: RackN
CodeSource: https://gitlab.com/rackn/provision-content
Color: green
Copyright: RackN 2023
Description: Prometheus Automation Tooling
DisplayName: Prometheus Automation Tooling
DocUrl: https://docs.rackn.io/stable/redirect/?ref=rs_content_prometheus
Documentation: |-
  This content package is a collection of tools to start a prometheus service as a Resource Broker.
Icon: shopping basket
License: APLv2
Name: prometheus
Order: "100"
Prerequisites: BasicStore:>=4.11.0,drp-community-content:>=4.13.0
Source: RackN
Tags: base,rackn,prometheus,monitoring
